@-ms-viewport { width: device-width; zoom: 1; }
@-o-viewport { width: device-width; zoom: 1; }
@viewport { width: device-width; zoom: 1; }

a.gflag {vertical-align:middle;font-size:32px;padding:1px 0;background-repeat:no-repeat;background-image:url('https://joomla-gtranslate.googlecode.com/svn/trunk/mod_gtranslate/tmpl/lang/32.png');}
a.langLink {
	vertical-align:middle;
	font-size:12px;
	padding:0px;
	color: #0000ff;
}

a.gflag img {border:0;}
a.gflag:hover {background-image:url('https://joomla-gtranslate.googlecode.com/svn/trunk/mod_gtranslate/tmpl/lang/32a.png');}
 A:hover {background:none;color:#FF0000;text-decoration:underline}

A:visited {
	background:none;
	color:#660066;
	text-decoration:underline
}
.MAIN_table {
	width: 805px;
}

#TD_content_center {
	vertical-align: top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	width: 480px;
}

#TD_content_left {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	background-color: #FFD8B0;
	vertical-align: top;
	width: 160px;
}



#TD_content_right {
	padding: 0px;
	background-color: #FFFFD2;
	vertical-align: top;
	width: 160px;
}
.leftCol-Cat {
	background-position: left bottom;
	vertical-align: text-bottom;
	height: 18px;
	width: 18px;
	background-image: none;
	background-repeat: no-repeat;
}
.leftCol-Final {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	background-image: url(images/redtreebutton1.gif);
	background-repeat: no-repeat;
	line-height: 24px;
	background-position: left;
	text-indent: 20px;
}

a:link.leftCol {
	font-size: 0.875em;
	line-height: 1.7em;
	background-image: url(images/redtreebutton1.gif);
	font-family: Arial, Helvetica, sans-serif;
	background-repeat: no-repeat;
	background-position: left;
	text-indent: 20px;
	padding-left: 20px;
}
a:link.fullphoto {
	font-size: small;
	background-image: none;
	font-family: Arial, Helvetica, sans-serif;
	text-indent: 20px;
	padding-left: 20px;
}

a:visited.leftCol {
	background-image: url(images/redtreebutton1.gif);
	background-repeat: no-repeat;
	background-position: left;
	text-indent: 20px;
}



h2-leftCol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.paragraph_content_center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.reference_content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:link.content {
	font-size: 14px;
	text-decoration: none;
	font-style: normal;
}


h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 33px;
}

A:link_h1_large {
}


h1_long {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
h2_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 0.75em;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
h3_phototag {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.h3_phototag {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px;
	padding-top: 0px;
	font-size: 1.05em;
}



h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
h1_large {
	font-size: 50px;
	font-family: Arial, Helvetica, sans-serif;
}
#h1_linked {
	font-size: 5em;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}


h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003300;
}
#languages_links {
	color: #000;
}

A:link {
}
#float-left {
	float: left;
	padding-right: 5px;
}
#float-right {
	float: right;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.p-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.photo-sect-head {
	font-size: 1.25em;
	padding-left: 0em;
	margin-top: 1em;
	background-color: #FFD8B0;
}

#li-best {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: normal;
}
#ul-recent {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 1.0em;
	font-weight: lighter;
	font-variant: normal;
	padding: 0;
	margin: 0;
	line-height: 1.75em;
}

.body_fullphoto {


}
#main-table_fullphoto {
	max-width: 1260px;/* a max-width may be desirable to keep this layout from getting too wide on a large monitor. This keeps line length more readable. IE6 does not respect this declaration. */
	min-width: 780px; /* the auto value on the sides, coupled with the width, centers the layout. It is not needed if you set the .container's width to 100%. */
	overflow: hidden; /* this declaration makes the .container clear all floated columns within it. */
	margin-top: 0px;
	margin-bottom: 0;
	background-color: #FFF;
	background-position: center top;
	margin-right: auto;
	margin-left: auto;
	height: 50px;

}

#header_fullphoto {
	background-color: #06C;
	color: #FFF;
	text-align: center;
	width: 100%;
	font-size: 24px;
	display: none;
	padding-top: 1px;
	padding-bottom: 1px;
}
#slogan_fullphoto {
	background-color: #06C;
	height: 50px;
	color: #FFF;
	text-align: center;
	width: 100%;
	font-size: 24px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#pagetitle_fullphoto {
	background-color: #06C;
	height: 50px;
	color: #FFF;
	text-align: center;
	width: 100%;
	font-size: 24px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#content_center_fullphoto {
	vertical-align: top;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
	padding-right: 8px;
}
#full-photo_img {
	width: 100%;
}

#fullphoto_lineup {
	width: 940px;
	padding: 0px;
}


.center_fullphoto {
	width: 672px;
}


#ul-recent_fullphoto {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 14px;
	font-weight: lighter;
	font-variant: normal;
}
#fullphoto {
	width: 100%;
	padding-right: 5px;
	padding-left: 5px;
	border: medium dashed #933;
}




h1_header_fullphoto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #D4D0C8;
	text-align: left;
}
#page_fullphoto {
	background-color: #06C;
	height: 120px;
	color: #FFF;
	text-align: center;
	background-position: center;
	padding: 15px;
}

.leftCol_fullphoto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	background-image: url(images/redtreebutton1.gif);
	line-height: 24px;
	background-position: left;
	text-indent: 20;
	text-align: left;
	width: 232px;
	float: left;
	width: 100%;
	background-repeat: no-repeat;
	
}
h1_fullphoto {
	font-size: 18px;
	color: #FFF;
}
#ul-recent {
	padding-left: 15px;
	font-size: .9em;
}

#footer-div {
	vertical-align: bottom;
	width: 100%;
}
#div_thumbnail {
	float: left;
	background-position: bottom;
	border: thin solid #CCC;
	margin-right: 5px;
}
#thumbnail {
	float: left;
	background-position: bottom;
	border: thin solid #CCC;
	margin-right: 5px;
}
#footer {
	vertical-align: text-bottom;
	background-position: bottom;
}
#photo {
	width: 100%;
}
p {
	font-family: Arial, Helvetica, sans-serif;
}
.p_comment {
	float: left;
}
#comment {
	float: left;
}
.h2_comment {
	background-color: #009933;
	background-position: top;
	font-size: 16px;
	width: auto;
	height: auto;
}
h1_link {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 1.0em;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
